[
    {
        "Name": "BTD_IcarusGOAP_IsPropertySet",
        "Asset": "/Game/BP/AI/GOAP/BehaviourTrees/BTD_IcarusGOAP_IsPropertySet.BTD_IcarusGOAP_IsPropertySet_C",
        "Category": "GOAP/BehaviourTrees"
    }
]